.baihe_Installation{
    padding: var(--component-gap) 0;
    position: relative;
}
.baihe_Installation svg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.baihe_Installation h2{
    text-align: center;
    font-size: var(--title-size-h3);
    font-weight: 700;
    line-height: 1.5;
    color: var(--title-text-color);
    margin-top: var(--component-gap);
}

.baihe_Installation_content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: var(--component-gap);
}

.baihe_Installation_content_text{
    width: 55.3%;
    padding-right: 80px;
}

.baihe_Installation_content img{
    width: 44.7%;
    aspect-ratio: 3/2;
    object-fit: cover;
    border-radius: 20px;
}
.baihe_Installation_content_text p{
    color: var(--text-color);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
}
.baihe_Installation_content_text span{
    color: var(--color-second);
    font-size: var(--title-size-h5);
    font-weight: 700;
    line-height: 1.5;
}
@media screen and (max-width: 992px) {
    .baihe_Installation_content{
        flex-direction: column;
        gap: 20px;
    }

    .baihe_Installation_content_text{
        width: 100%;
        padding-right: 0;
    }

    .baihe_Installation_content img{
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .baihe_Installation{
        background: linear-gradient(180deg, rgba(234, 171, 73, 0.15) 0%, rgba(234, 171, 73,0.1) 100%);
    }
}